Bug 31039 - emu10k driver doesn't work on alpha
Summary: emu10k driver doesn't work on alpha
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-08 00:49 UTC by Elliot Lee
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-08 00:49:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elliot Lee 2001-03-08 00:49:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.0-0.99.11 i686; en-US; 0.8)
Gecko/20010217


During running sndconfig (or whenever trying to play sound using this
driver), machine checks occur, and no sound comes out.

kernel-2.2.17-14smp on a Digital Ultimate Workstation, Soundblaster Live! card.

Comment 1 Phil Copeland 2001-06-04 18:50:59 UTC
Please try the kernel found in 
ftp://rawhide.redhat.com/redhat/linux/rawhide/alpha/RedHat/RPMS/


Thanks



Note You need to log in before you can comment on or make changes to this bug.